Lintian Reports

Sjoerd Simons

At the time of the last Lintian run, the following possible problems were found in packages maintained by Sjoerd Simons <sjoerd@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

avahi (0.7-4) [Uploader] §

avahi-daemon (0.7-4+b1; main)

libavahi-compat-libdnssd1 (0.7-4+b1; main)

cogl (1.22.2-5) [Uploader] §

libcogl-gles2-20

dbus-glib (0.110-3) [Uploader] §

libdbus-glib-1-dev-bin

empathy (3.25.90+really3.12.14-1) [Uploader] §

empathy

farstream-0.2 (0.2.8-4) [Uploader] §

libfarstream-0.2-dev

ffrenzy (1.0.2~svn20150731-1) [Uploader] §

folks (0.11.4-1) [Uploader] §

folks-tools (0.11.4-1+b2; main)

gir1.2-folks-0.6 (0.11.4-1+b2; main)

libfolks-dev (0.11.4-1+b2; main)

gcr (3.28.0-2) [Uploader] §

gcr

gkrellm-mailwatch (2.4.3-1.1) §

gkrellm-mailwatch

gkrellm-mailwatch-dbgsym

gkrellm-radio (2.0.4-1.2) §

gkrellm-radio

gkrellm-volume (2.1.13-1.1) §

gkrellm-volume

gkrellmwireless (2.0.3-1.1) §

gkrellmwireless

gnome-menus (3.13.3-11) [Uploader] §

gnome-menus

gnome-screensaver (3.6.1-8) [Uploader] §

gnome-screenshot (3.30.0-1) [Uploader] §

gst-libav1.0 (1.15.0.1+git20180723+db823502-2) [Uploader] §

gstreamer1.0-libav-dbg

gst-plugins-bad1.0 (1.14.4-1) [Uploader] §

gir1.2-gst-plugins-bad-1.0 (1.14.4-1+b1; main)

gstreamer1.0-opencv (1.14.4-1+b1; main)

gstreamer1.0-plugins-bad (1.14.4-1+b1; main)

gstreamer1.0-plugins-bad-dbg (1.14.4-1+b1; main)

gstreamer1.0-plugins-bad-doc

libgstreamer-opencv1.0-0 (1.14.4-1+b1; main)

libgstreamer-plugins-bad1.0-0 (1.14.4-1+b1; main)

libgstreamer-plugins-bad1.0-dev (1.14.4-1+b1; main)

gst-plugins-base1.0 (1.14.4-1) [Uploader] §

gir1.2-gst-plugins-base-1.0

gstreamer1.0-alsa

gstreamer1.0-gl

gstreamer1.0-plugins-base

gstreamer1.0-plugins-base-apps

gstreamer1.0-plugins-base-dbg

gstreamer1.0-plugins-base-doc

gstreamer1.0-x

libgstreamer-gl1.0-0

libgstreamer-plugins-base1.0-0

libgstreamer-plugins-base1.0-dev

gst-plugins-good1.0 (1.14.4-1) [Uploader] §

gstreamer1.0-gtk3

gstreamer1.0-plugins-good

gstreamer1.0-plugins-good-dbg

gstreamer1.0-plugins-good-doc

gstreamer1.0-pulseaudio

gstreamer1.0-qt5

gstreamer1.0 (1.14.4-1) [Uploader] §

gir1.2-gstreamer-1.0

gstreamer1.0-tools

libgstreamer1.0-0

libgstreamer1.0-0-dbg

libgstreamer1.0-dev

libcanberra (0.30-6) [Uploader] §

libcec (4.0.3+dfsg1-1) §

libcec4

libepc (0.4.6-1) [Uploader] §

libgnome-keyring (3.12.0-1) [Uploader] §

libgnome-keyring0-dbg (3.12.0-1+b2; main)

libnice (0.1.14-1) [Uploader] §

libpeas (1.22.0-3) [Uploader] §

libpeas-doc

libzapojit (0.0.3-4) [Uploader] §

loudmouth (1.5.3-3) [Uploader] §

libloudmouth1-0

mutter (3.22.4-2) [Uploader] §

nautilus-sendto (3.8.6-2) [Uploader] §

nautilus-sendto

network-manager (1.14.4-4) [Uploader] §

network-manager

orc (1:0.4.28-3) [Uploader] §

liborc-0.4-dev-bin

ostree (2018.9.1-1) [Uploader] §

ostree

pavucontrol (3.0-4) [Uploader] §

pulseaudio (12.2-2) [Uploader] §

pulseaudio-equalizer

pygobject-2 (2.28.6-13) [Uploader] §

python-gobject-2 (2.28.6-13+b1; main)

python-gobject-2-dbg (2.28.6-13+b1; main)

python-gobject-2-dev

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-5) [Uploader] §

libseed-gtk4-0 (4.0.0+20161014+6c77960+dfsg1-5+b1; main)

sound-theme-freedesktop (0.8-2) [Uploader] §

systemd (239-15) [Uploader] §

libnss-resolve

libsystemd-dev

libsystemd0

libudev-dev

libudev1

systemd

systemd-container

systemd-coredump

udev

telepathy-farstream (0.6.2-1) [Uploader] §

libtelepathy-farstream3-dbg (0.6.2-1+b1; main)

telepathy-gabble (0.18.4-1) [Uploader] §

telepathy-gabble-tests

telepathy-glib (0.24.1-2) [Uploader] §

telepathy-idle (0.2.0-2) [Uploader] §

telepathy-logger (0.8.2-3) [Uploader] §

telepathy-mission-control-5 (1:5.16.4-2) [Uploader] §

libmission-control-plugins-dev

libmission-control-plugins-doc

telepathy-python (0.15.19-3) [Uploader] §

telepathy-rakia (0.8.0-3) [Uploader] §

telepathy-sofiasip

telepathy-salut (0.8.1-5.1) [Uploader] §

telepathy-salut-dbg

telepathy-spec (0.27.3-1) [Uploader] §

totem-pl-parser (3.26.1-1) [Uploader] §

webrtc-audio-processing (0.3-1) [Uploader] §